Subject: bug#37932: [PATCH] Support hidpi fringes and images with Cairo

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Jan 2024 10:21:54 -0800

Carlos Pita <[email-masked]> writes:

> Sorry, Stefan, there is not much that I'm able to recall about this,
> it has been many years since last time I looked at the code.
>
> AFAICR I bumped into a number of corner cases and hard assumptions
> about dpi and so I concluded that the pure gtk backend was the way to
> go.

Thanks for getting back to us.  Do you think some version of your
changes would still be worth installing, or would they need
more work to be considered an improvement?

Could you send your latest changes as a patch?